Subject: Emacs 27 client adding [I] to the beginning of the buffer

From: Carlos Pita <[email-masked]>
Date: Wed, 16 Oct 2019 19:45:12 -0300

I noticed that when running emacs 27 in client/server mode I often
open a file to find out that the string "[I]" (it's an upper-case i,
not a lower-case L) has been added to the beginning of the buffer. I
don't have this problem with 26.3.

Best regards
--
Carlos